.main-form{
  float: left;
  border: 2px solid black;
  width: 20%;
  background-color: rgb(222, 227, 206);
  text-align: center;
}

.text-input{
  margin: 20px;
  margin-right: 50px;
  clear: both;
  text-align: right;
 font-size: 20px;
 line-height: 25px;
}

label{
  padding-right: 10px;
}

input{
  height: 40px;
}

button{
  border: 10px outset rgb(222, 227, 190);
  width: 75%;
}